body			{font-size: 8pt; font-family: Arial, Helvetica, sans-serif;}

.cntr_dest{ width:172px; height:auto; margin:0 0 10px 0; background:#FBFBFB;}
.bg_ttl_dest{ background:url(g/bg_ttl_destacado.jpg) no-repeat top; width:172px; height:26px; margin:auto}
.cont_dest{ border-style:solid; border-width:0 1px 1px 1px; border-color:#E6E6E6}
.mod_dest{ width:auto; height:auto; padding:5px}
.line_mod{ border-top:1px solid #E5E5E5; padding:0px 0 0 0; width:auto;}
.fecha{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#787878; padding:0 0 4px 0; width:auto; margin:auto; text-align:left}
.ttl_dest_publi{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#87963F; text-align:left; padding:0 0 5px 0; font-weight:bold; width:auto;}
.ttl_dest_publi a{color:#87963F;text-decoration:underline}
.ttl_dest_publi a:hover{color:#333333;text-decoration:underline}

.sttl_dest_publi{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-align:left; padding:0 5px 2px 0; font-weight:bold; float:left; }
.nuevo{ background:url(g/btn_nuevo.jpg) no-repeat top; width:33px; height:12px; float:left; padding:2px 0 0 0}
.sumario{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#787878; width:auto; margin:auto; text-align:left; padding:0 0 5px 0; background:#FBFBFB;}
.sumario a{color:#787878;text-decoration:underline}
.sumario a:hover{color:#333333;text-decoration:underline}
.break{ clear:both}
.ttl_ppl{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:normal; text-align:center; padding:5px 0 0 0}
.espacio{ height:10px; width:auto; margin:auto}
.lista_archivos{ width:auto; height:auto; padding:5px 5px 10px 5px;}
.lista_archivos ul{ padding:0; margin:0; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#787878; text-align:left;}
.lista_archivos li{ background:url(g/bullet_dest.gif) no-repeat 0 7px; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#787878; text-align:left; padding:0 0 0 10px}
.lista_archivos li a{ color:#787878; text-decoration:underline}
.lista_archivos li a:hover{ color:#333333; text-decoration:underline}

 .TLink			{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF; font-weight: normal; text-decoration: none }
 .TLink:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #99CC00; font-weight: normal; text-decoration: none }
a.TLink			{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF; font-weight: normal; text-decoration: none }

 .TLinkLC			{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003C7B; font-weight: normal; text-decoration: none }
 .TLinkLC:hover			{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #006A8A; font-weight: normal; text-decoration: none } 
 a.TLinkLC			{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003C7B; font-weight: normal; text-decoration: none }

 .TLinkAzul		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003466; font-weight: normal; text-decoration: none }
 .TLinkAzul:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #999999; font-weight: normal; text-decoration: none }
a.TLinkAzul		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003466; font-weight: normal; text-decoration: none }

 .TLinkAzulLC		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003C7B; font-weight: normal; text-decoration: none }
 
 .TLinkAzulLC1		{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #003C7B; font-weight: normal; text-decoration: none }

.TLinkVerde		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: bold; color: #99CC00; font-weight: normal; text-decoration: none }
 .TLinkVerde:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #EFEFE7; font-weight: normal; text-decoration: none }
a.TLinkVerde		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #99CC00; font-weight: normal; text-decoration: none }


 .TLinkNegro		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000099; font-weight: normal; text-decoration: none }
 .TLinkNegro:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FF0099; font-weight: normal; text-decoration: underline }
a.TLinkNegro		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000099; font-weight: normal; text-decoration: none }

.Titulo			{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color: #000080;}
.TituloNegro		{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color: #000000;}
.TituloLC		{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color: #FFFFFF;}

.TextoChico		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #00000; font-weight: normal }
.ChicoColor		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000080; font-weight: normal }

.rojo14bold { font-size: 12px; font-weight: bold; color: #990000 } 
.rojo10 { font-size: 10px; font-weight: normal; color: #990000 }
.linkazul12bold { font-size: 14px; font-weight: bold; color: #003C7B; text-decoration: none} 

.linkazul10 {  font-size: 10px; color: #003C7B; font-weight: bold}
.linkazul10:hover { color: #990000; text-decoration: none}
a.linkazul10 {  font-size: 10px; color: #003C7B; font-weight: bold}

 .TextoLink		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000066; font-weight: normal }
 .TextoLink:hover	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #99CC00; font-weight: normal }
a.TextoLink		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000066; font-weight: normal }

 .TextoAzulPequeno		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000066; font-weight: normal }
 .TextoAzulPequeno:hover	{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #99CC00; font-weight: normal }
a.TextoAzulPequeno		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000066; font-weight: normal }

 .TituloLink		{  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color: #000080;}
 .TituloLink:hover	{  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color: #000080;}
a.TituloLink		{  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color: #000080;}
.TLinkAzulCopia {       font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003466; font-weight: normal; text-decoration: none}
.TLinkAzulCopia:hover { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #999999; font-weight: normal; text-decoration: none}
.Estilo1 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.Estilo3 {
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.TLinklateral		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF; font-weight: normal; text-decoration: none }
.TLinklateral:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #cccccc; font-weight: normal; text-decoration: none }
a.TLinklateral		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FFFFFF; font-weight: normal; text-decoration: none }
.TLinkA		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: 
bold; color: #003466; font-weight: normal; text-decoration: none }
.TLinkA:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; 
font-style: normal; color: #999999; font-weight: normal; text-decoration: none }

